@charset "utf-8";
* {
	/* outline: 1px solid rebeccapurple; */
}
body *{
	font-family: Verdana,'微軟正黑體',Arial;
	/*20170206 Tina 增加預設字大小行距*/
	font-size: 14px;
	line-height: 1.5em;
	margin-top: 0px; 
    margin-bottom: 0px;
}
body .html_edit *{
	font-size: inherit;
	line-height: inherit;
}
h1{
	font-size: 30px;
	line-height: 1.5em;
	font-weight: 100;
	margin-top: 0px; 
    margin-bottom: 0px; 
}
h2{
	font-size: 26px;
	line-height: 1.5em;
	font-weight: 100;
	margin-top: 0px; 
    margin-bottom: 0px;
}
h3{
	font-size: 24px;
	line-height: 1.5em;
	font-weight: 100;
	margin-top: 0px; 
    margin-bottom: 0px;
}
h4{
	font-size: 20px;
	line-height: 1.5em;
	font-weight: 100;
	margin-top: 0px; 
    margin-bottom: 0px;
}
h5{
	font-size: 18px;
	line-height: 24px;
	font-weight: 100;
	margin-top: 0px; 
    margin-bottom: 0px;
}
h6{
	font-size: 16px;
	line-height: 1.5em;
	font-weight: 100;
	margin-top: 0px; 
    margin-bottom: 0px;
}
p{
	font-size: 14px;
	line-height: 1.5em;
	margin-top: 0px; 
    margin-bottom: 0px;
}
.html_edit h1,
.html_edit h2,
.html_edit h3,
.html_edit h4,
.html_edit h5,
.html_edit h6{
	font-size: inherit;
	font-weight: inherit;
}
.html_edit{
	width: 100%;
	overflow: hidden;
}
.html_edit a{
	font-size: inherit;
	word-wrap: break-word;
	word-break: break-all;
}
.table_block{
	display: table;
	height: 100%;
	width: 100%;	
	table-layout: fixed;
}
.table_row{
	display: table-row;
}
.table_cell{
	display: table-cell;
	vertical-align: middle;
	text-align: center;
}
.error{
	color: #ff0000;
	font-size: 13px;
	line-height: 1.5em;
}
a:focus, 
a:hover{
	color: #ff5722;
	text-decoration: none;
}
select{
	background-color: #fff;
}
/* 框架 header */
#header{
	min-width: 1200px;
	/*background-color: #e05616;*/
	background-color: #fff;
}
#header > div{
	width: 1200px;
	/*height: 90px;*/
	height: 67px;
	margin: 0 auto;
}
#header .navbar,
#header .menu{
	float: left;
}
#header .logo{
	width: 220px;
	/*height: 90px;*/
	height: 67px;
	margin-left: 15px;
	display: -webkit-flex;
	display: flex;
	-webkit-justify-content: center;
	justify-content: center;
	-webkit-align-items: center;
	align-items: center;
	overflow: hidden;
}
/* menu */
#header .menu{
	padding-left: 30px;
	padding-right: 0px;
	width: calc(100% - 250px);
	width: -moz-calc(100% - 250px);
    width: -webkit-calc(100% - 250px);
}
#header .navbar{
	margin: 15px 0;
	border: 0;
	min-height: auto;
	margin: 0;
}
.navbar-brand{
	height: auto;
	padding: 0;
}
#header .menu > ul > li{
	position: relative;
}
#header .menu .lv2,
#header .menu .lv3{
	display: none;
	position: absolute;
	list-style: none;
	width: 250px;
	padding: 10px 0;
}
#header .menu .lv2.count_type,
#header .menu .lv3.count_type{
	display: block;
	visibility: hidden;
}
#header .menu .lv2 > li a,
#header .menu .lv2 > li a:link,
#header .menu .lv2 > li a:active{
	/*color: #858585;*/
	color: #555;
	text-decoration: none;
	font-size: 16px;
	line-height: 20px;
	width: 250px;
	display: block;
	/*padding: 10px 20px;*/
	padding: 8px 20px;
	font-family: Arial;
}
#header .menu .lv2 > li > a,
#header .menu .lv2 > li > a:link,
#header .menu .lv2 > li > a:active{
	color: #fff;
}
.menu_cover_op{
	position: absolute;
	width: 100%;
	min-width: 1200px;
	height: 1000px;
	/*top: 90px;*/
	top: 67px;
	left: 0;
	background: rgba(0,0,0,0.5); /* 20161109 Tina 將遮罩刷淡 0.9->0.7*/ /* 20161116 Tina 將遮罩刷淡 0.7->0.5*/
	display: none;
	z-index: 95;
}
#header .menu .lv2{
	/*background-color: #fff;*/
	background: #263238;
	left: 0;
	/*top: 90px;*/
	top: 67px;
	z-index: 99;
}
#header .menu .lv3{
	background-color: #f4f4f4;
	left: 250px;
	top: 0;
	min-height: 100%;
}
#header .menu .lv2 > li:hover{
	background-color: #f4f4f4;
}
#header .menu .lv3 > li:hover{
	background-color: #e0e0e0;
}
#header .menu > .nav{
	float: left;
	display: block;
	max-width: 560px;
}
#header .menu > .nav.resident_block{
	float: right;
	width: 370px;
}
#header .navbar-nav.resident_block > li{
	float: right;
}
#header .navbar-nav.resident_block > li > a, 
#header .navbar-nav.resident_block > li > a:link, 
#header .navbar-nav.resident_block > li > a:active{
	/*padding-left: 8px;
	padding-right: 8px;*/
	color: #e05616;
	padding-left: 8px;
	padding-right: 8px;
}
#header .menu > .resident_block i{
	/*margin-right: 10px;*/
	margin-right: 5px;
	color: #555;
}
#header .menu > .resident_block .lang_btn i{
	margin-right: 0;
	color: #555;
}
/*20181026 Asa Header Member文字框*/
.header_member_text_block{
	max-width: 110px;
}
.header_member_text_block span{
	font-size: 16px;
	line-height: 27px;
	display: block;
	overflow:hidden;
	white-space: nowrap;
	text-overflow: ellipsis;
}

.lang_block{
	display: inline-block;
	/*max-width: 123px;*/
	max-width: 115px;
	font-size: 16px;
	line-height: 27px;
	height: 27px;
	overflow: hidden;
	vertical-align: top;
}
#header .search_block{
	display: none;
	position: absolute;
    right: 0px;
    /*top: 90px;*/
    top: 67px;
    background-color: #f4f4f4;
    padding: 15px;
    padding-bottom: 40px;
    width: 330px;
    z-index: 99;
}
#header .search_li:hover .search_block{
	display: block;
}
.header_search_title{
	margin-bottom: 5px;
	font-weight: bold;
}
#header .search_block input,
#header .search_block select,
#header .search_block button{
	float: left;
	outline: none;
}
#header .search_block input,
#header .search_block select{
	width: 249px;
	height: 29px;
	border: 1px solid #dcdcdc;
	-webkit-border-radius: 20px;
	-moz-border-radius: 20px;
	border-radius: 20px;
    padding: 0 10px;
}
#header .prod_search_block input{
    -webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}
#header .search_block select{
    -webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
    -webkit-appearance:none;/*chrome*/
    -moz-appearance: none;/*firefox*/
    text-indent: 0.01px;
    text-overflow: ' '; 
    appearance:none;
    background-image: url('../images/product/gw_product_layer_downbtn.png');
    background-position: right center;
    background-repeat: no-repeat;
    padding-right: 37px;
    margin-bottom: 10px;
}
#header .search_block select::-ms-expand{
    display: none;
}
#header .site_search_block{
	margin-bottom: 20px;
}
#header .search_block button{
	font-size: 20px;
    color: #ff5722;
    border: none;
    background-color: inherit;
    line-height: 22px;
    padding-left: 20px;
    padding-right: 0px;
}
#header .navbar-nav > li > a,
#header .navbar-nav > li > a:link,
#header .navbar-nav > li > a:active{
	/*color: #fff;*/
	color: #221814;
	/*font-size: 18px;
	line-height: 1.5em;*/
	font-size: 16px;
	line-height: 27px;
	/*border-bottom: 5px solid #e05616;*/
	border-bottom: 5px solid #fff;
	/*padding-top: 33px;
    padding-bottom: 25px;*/
    padding-top: 20px;
    padding-bottom: 15px;
    padding-left: 14px;
    padding-right: 14px;
} 
#header .navbar-nav > li > a:focus, 
#header .navbar-nav > li > a:hover{
	background-color: inherit;
}
#header .navbar-nav > li:hover a,
#header .navbar-nav > li a#prod_search_link.active{
	/*border-bottom-color: #ffab00;	*/
	border-bottom-color: #e05616;
}
#header .navbar-nav li .plus,
#header .navbar-nav li .minus{
	font-size: 25px;
    color: #595959;
    position: absolute;
    top: 0;
    right: 0px;
    margin-right: 0;
    width: 42px;
    height: 42px;
    line-height: 42px;
    text-align: center;
}
#header .navbar-nav li .plus:before{
	content: '＋';
	color: #221814;
}
#header .navbar-nav .lv2 li .plus:before{
	color: #fff;
}
#header .navbar-nav li .minus:before{
	content: '—';
	color: #221814;
}
#header .navbar-nav .lv2 li .minus:before{
	color: #e05616;
}
/*#header .navbar-nav > li:hover:after {
    content: '';
    display: block;
    background: rgba(0,0,0,0.9);
    position: absolute;
    height: 100%;
    z-index: 98;
    width: 100%;
    left: 0;
}*/
/* 常駐項 */
#header .resident_block{
	float: right;
}

/* footer */
.footer{
	background-color: #e0e0e0;
	padding: 50px 0 45px 0;
	min-width: 1200px;
}
.footer > div{
	width: 1200px;
	margin: 0 auto;
}
.footer_sitemap,
.footer .lv2_block{
	list-style: none;
	padding: 0;
	margin: 0;
}
.footer_sitemap{
	padding-bottom: 20px;
}
.footer_sitemap > li {
	float: left;
}
.footer_sitemap > li > a,
.footer_sitemap > li > a:link,
.footer_sitemap > li > a:active{
	color: #555;
	font-size: 18px;
	line-height: 1.5em;
	height: 51px;
	overflow: hidden;
	display: block;
}
.footer_sitemap > li > a:hover{
	color: #ff5722;
}
.footer_sitemap .lv2_block > li{
	padding-bottom: 7px;
}
.footer_sitemap .lv2_block a,
.footer_sitemap .lv2_block a:link,
.footer_sitemap .lv2_block a:active{
	color: #888;
	font-size: 14px;
	line-height: 1.5em;
}
.footer_sitemap .lv2_block a:hover{
	color: #ff5722;
}
.footer .community_block{
	padding: 20px 0 40px 0;
}
.footer .footer_bottom_block{
	border-top: 1px solid #c6c6c6;
	width: 100%;
}
.footer_bottom_block > div{
	width: 1200px;
	margin: 0 auto;
	padding: 0 15px;
}
.footer_left_block{
	float: left;
}
.footer_left_block,
.footer_left_block a,
.footer_left_block a:link,
.footer_left_block a:active{
	color: #858585;
	font-size: 14px;
	line-height: 1.5em;
	text-align: center;
}
.footer_left_block a:hover{
	color: #ff5722;
}
.footer_left_block{
	padding: 25px 0;	
}
.footer_left_block a{
	padding: 0 10px;
	border-right: 1px solid #858585;
}
.footer_left_block a:last-child{
	border-right: none;
}
.footer_right_block{
	float: right;
	padding: 20px 0 0 0;
}
/* go top */
.go_top_block{
	position: fixed;
    width: 40px;
    height: 40px;
    bottom: 50px;
    right: 30px;
    background-color: rgba(255, 87, 34, 0.8);
    z-index: 9999;
    font-size: 21px;
    font-weight: bolder;
    color: #fff;
    line-height: 36px;
    text-align: center;
    cursor: pointer;
	display: none;
}
.go_top_block:hover{
	background-color: rgba(255, 87, 34, 1);
}
.pc_hidden{
	display: none !important;
}
@media (min-width: 801px){
	#header .menu .lv2 > li:hover a{
		/*color: #000;*/
		color: #e05616;
	}
	#header .menu > ul > li:hover .lv2{
		display: block;
	}
	.footer_sitemap > li {
	    margin-bottom: 30px;
	}
}

/*@media (max-width: 801px) {*/
/*20181022*/
@media (max-width: 800px) {
	.pc_hidden{
		display: block !important;
	}
	.html_edit img{
		max-width: 100%;
		width: auto;
		height: auto;
	}
	/* 框架 header */
	#header{
		min-width: auto;
		position: relative;
		z-index: 99;
	}
	#header > div{
		width: 100%;
		height: 65px;
	}
	#header .navbar, 
	#header .menu{
		float: none;
	}
	#header .navbar-header{
		width: 100%;
		position: relative;
	}
	#header .logo{
		height: 65px;
		width: auto;
		width: 100%;
		text-align: center;
		margin-left: 0;
	}
	#header .navbar-toggle{
		position: absolute;
		left: 0;
	    top: 3px;
	    margin: 10px;		
	}
	#header .navbar-toggle .icon-bar{
		/*background-color: #fff;*/
		background-color: #e05616;
		height: 3px;
	}
	#header .navbar-header .icon_search{
		font-size: 22px;
		/*color: #fff;*/
		color: #e05616;
		position: absolute;
		right: 0;
		top: 0;
		padding: 15px;	
	}
	#header .search_block{
		width: 100%;
		background-color: #e05616;
		/*top: 2px;*/
		top: 0;
		padding: 20px 0;
	}
	#header .search_block button{
		color: #fff;
	    font-size: 30px;
	    margin-top: 12px;
	    padding-left: 10px;
	}
	#m_search_close{
		position: absolute;
		top: 0;
		right: 10px;
	}
	#header .search_block input{
		width: calc(100% - 60px);
		width: -moz-calc(100% - 60px);
	    width: -webkit-calc(100% - 60px);
	    margin-top: 15px;
	    margin-left: 15px;
	    margin-bottom: 15px;
	}
	#header .search_block p{
		font-weight: bold;
		padding-left: 15px;
	}
	#header .m_prod_search_block select{
		width: calc(100% - 60px);
		width: -moz-calc(100% - 60px);
	    width: -webkit-calc(100% - 60px);
		-webkit-border-radius: 5px;
		-moz-border-radius: 5px;
		border-radius: 5px;
	    -webkit-appearance:none;/*chrome*/
	    -moz-appearance: none;/*firefox*/
	    text-indent: 0.01px;
	    text-overflow: ' '; 
	    appearance:none;
	    background-image: url('../images/product/gw_product_layer_downbtn.png');
	    background-position: right center;
	    background-repeat: no-repeat;
		margin-top: 10px;
		margin-left: 15px;
	}
	/* menu */
	#header .menu{
		padding: 0;
	    margin: 0;
	    width: 100%;
	    position: relative;
    	top: -1px;
	}
	#header .menu > .nav{
		float: none;
		margin: 0;
		width: 100%;
		max-width: 100%;
	}
	#header .navbar-nav > li{
		/*background-color: #fff;*/
		background-color: #263238;
		border-bottom: 1px solid #e0e0e0;
	}
	#header .navbar-nav > li:first-child{
		border-top: 1px solid #e0e0e0;
	}		
	#header .navbar-nav > li > a, 
	#header .navbar-nav > li > a:link, 
	#header .navbar-nav > li > a:active,
	#header .menu .lv2 > li a, 
	#header .menu .lv2 > li a:link, 
	#header .menu .lv2 > li a:active{
		/*padding: 10px 15px;*/
		padding: 8px 15px;
		font-size: 15px;
		line-height: 1.5em;
	}
	#header .navbar-nav > li > a.active{
		/*color: #000;*/
		color: #221814;
	}
	#header .menu .lv2 > li a, 
	#header .menu .lv2 > li a:link{
		width: 100%;
		color: #fff;
	} 
	#header .menu .lv2 > li a:active,
	#header .menu .lv2 > li a.active{
		color: #e05616;
	}
	#header .navbar-nav > li > a, 
	#header .navbar-nav > li > a:link, 
	#header .navbar-nav > li > a:active{
		/*color: #858585;*/
		color: #221814;
		border-bottom: none;
		background-color: #fff;
	}
	#header .menu .lv2, 
	#header .menu .lv3{
		position: relative;
		width: 100%;
		top: 0px;
		left: 0px;
	}
	#header .menu > .nav.resident_block{
		float: none;
		width: 100%;
	}
	#header .navbar-nav.resident_block > li{
		float: none;
	}
	#header .menu .lv2 .lv3 li a, 
	#header .menu .lv2 .lv3 li a:link, 
	#header .menu .lv2 .lv3 li a:active{
		color: #555;		
	}
	#header .menu .lv2{
		/*background-color: #f4f4f4;*/
		background-color: #263238;
		border-top: 1px solid #e0e0e0;
    	padding: 0;
	}
	#header .menu .lv2 > li:hover{
		background-color: transparent;
	}
	#header .menu .lv2 > li{
		border-bottom: 1px solid #e0e0e0;
		position: relative;
	}
	#header .menu .lv2 > li:last-child{
		border-bottom: none;
	}
	#header .menu .lv3{
		background-color: #e0e0e0;
		padding: 0;
		border-bottom: 1px solid #cacaca;
	}
	#header .menu .lv3 > li{
		border-bottom: 1px solid #cacaca;
	}
	#header .menu .lv3 > li:last-child{
		border-bottom: none;
	}
	#header .menu .lv3 > li:hover{
		background-color: transparent;
	}
	/* 常駐項 */
	#header .resident_block > li{
		/*background-color: #616161;*/
		background-color: #fff;
	}
	#header .resident_block > li > a, 
	#header .resident_block > li > a:link, 
	#header .resident_block > li > a:active,
	#header .resident_block > li > a.active{
		background-color: #f4f4f4;
	}
	#header .navbar-nav.resident_block > li > a.active,
	#header .navbar-nav.resident_block li .plus:before,
	#header .navbar-nav.resident_block li .minus:before{
		color: #e05616;

	}

	/*20181026 Asa Header Member文字框*/
	#header .navbar-nav.resident_block > li > a, 
	#header .navbar-nav.resident_block > li > a:link, 
	#header .navbar-nav.resident_block > li > a:active{
		padding-right: 42px;
	}
	.header_member_text_block{
		max-width: none;
	}

	/* footer */
	.footer{
		padding: 0;
		min-width: 100%;
	}
	.footer > div,
	.footer_bottom_block > div{
		width: 100%;
	}
	/* sitemap */
	.footer_sitemap{
		padding-bottom: 0;
	}
	.footer_sitemap > li{
		float: none;
		position: relative;
		background-color: #e0e0e0;
		border-bottom: 1px solid #cacaca;
		padding: 0;
	}
	.footer_sitemap > li > a, 
	.footer_sitemap > li > a:link, 
	.footer_sitemap > li > a:active{
		font-size: 14px;
		line-height: 1.5em;
		color: #656565;
		/* display: inline; */
		height: auto;
		/* padding: 12px 20px; */
		text-decoration: none;
		padding: 12px 15px;
		z-index: 1;
    	position: relative;
	}
	.footer_sitemap .lv2_block a, 
	.footer_sitemap .lv2_block a:link, 
	.footer_sitemap .lv2_block a:active{
		font-size: 14px;
		line-height: 1.5em;
		color: #fff;
		background-color: #757575;
		padding: 12px 20px;
		display: block;
		text-decoration: none;
	}
	.footer_sitemap > li ul{
		display: none;
	}
	.footer_sitemap > li > i{
		position: absolute;
	    top: 0;
	    right: 0;
	    color: #8c8c8c;
	    font-size: 20px;
	    width: 45px;
	    height: 45px;
	    line-height: 45px;
	    text-align: center;
	}
	.footer_sitemap > li.active > i{
		/* color: #fff; */
	}
	.footer_sitemap .lv2_block > li{
		padding-bottom: 0;
		border-bottom: 1px solid #8b8b8b;
	}
	.footer_sitemap .lv2_block > li:last-child{
		border-bottom: none;
	}
	/* sitemap end*/
	.footer .community_block,
	.footer_bottom_block{
		background-color: #fff;
	}
	.footer .community_block{
		padding: 30px 15px;
	}
	.community_block .table_cell{
		display: block;
	}
	.community_block .html_edit{
		margin: 0 auto;
		width: 290px;
		height: auto;
		position: relative;
	}
	.footer .footer_bottom_block{
		border-top: none;
	}
	.footer_left_block{
		float: none;
		padding: 5px 0 30px 0;
	}
	.footer_left_block .copy_right{
		display: block;
		padding-bottom: 5px;
	}
	/* go top */
	.go_top_block{
		width: 32px;
		height: 32px;
		bottom: 22px;
		right: 30px;
		font-size: 25px;
		line-height: 25px;
	}

}

/*20180619 Asa 隱私權政策*/
.cookie_statement{
    width: 100%;
	/*min-width: 1200px;*/
    background-color:#000;
    padding:36px 10px;
}
.cookie_statement .container{
	min-width: auto;
	max-width: 1200px;
	width: 100%;
	position: relative;
}
.cookie_statement p{
    width:68%;
    color:#fff;
    font-size:15px;
    line-height:24px;
    float:left;
    margin:0;
    padding-right:100px;
}
.confirm-policy-btn{
    min-width:120px;
    margin-top:5px;
    background-color:#ff5500;
    border-radius: 5px;
    color:#fff;
    text-align:center;
    padding: 6px 10px;
    float:left;
    cursor:pointer;
}
a.policy_link{
    color:#ff5500;
    text-decoration:underline;
}
.noagree{
    background-color: #ffebee;
}
.cookie_close_btn{
	position: absolute;
	right: 5px;
	top: -24px;
	color: #fff;
	width: 24px;
	height: 24px;
	font-size: 24px;
	line-height: 24px;
	text-align: center;
	cursor: pointer;
}
@media (max-width:800px){
	.cookie_statement .container{
		min-width: 100%;
		width: 100%;
	}
    .cookie_statement{
        /*min-width: 100%;*/
        text-align:center;
    }
    .cookie_statement p{
        width:100%;
        padding:0 0 10px;
        text-align:left;
    }
    .confirm-policy-btn{
        display:inline-block;
    }
    .cookie_statement p,
    .confirm-policy-btn{
        float:none;
    }
    .cookie_close_btn{
		right: 0;
		font-size: 18px;
	}
}

/*20180809 Asa 追加產品搜尋判定範圍*/
#prod_search.active{
	display: block;
}
#prod_search:after{
	content:'';
	position: absolute;
	display: block;
	width: 100%;
	top: 100%;
	left: 0;
	height: 100%;
	background: transparent;
}

/*20190507 Asa 不列印區*/
@media print{
	.no_print{
		display: none !important;
	}
}
